@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:18px;
	color: #FFF;
	background-color:#560804;
	/*background-image: url(../images/bg.jpg);
	background-position:center top;
	background-attachment: fixed;*/
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a{
	color:#d3882d;
	text-decoration:none;
}
a:hover{
	color:#f69219;
	text-decoration:none;
}
h1{color:#d3882d; margin:15px 0 0 0; padding:0; font-size:22px; line-height:24px; font-family:Times New Roman; font-style:italic;}
h1.treatments{font-size:26px; line-height:30px;}
#header{
	width:980px;
	margin:0 auto;
	font-size:16px;
	line-height:20px;
}
#content{
	width:980px;
	padding:200px 0 70px 0;
	margin:0 auto;
	font-size:16px;
	line-height:20px;
}
#conInner{
	padding:0 30px 15px 30px;
}
#conInnerPackage{
	width:980px;
	margin:0 auto;
}
#bgPackage{
	background:url(../images/bgFlower.jpg);
	height:310px;
	border-bottom:#d3882d 3px solid;
	border-top:#d3882d 3px solid;
	margin:0 0 80px 0;
}
#boxPackage{
	width:19%;
	padding:0 2% 1% 2%;
	margin:1%;
	float:left;
	/*background-color:#7e0c06;*/
	background-image:url(../images/bgPackage.png);
	color:#000;
	font-size:20px;
	border-radius:20px;
}
#bgHeader{
	background-image:url(../images/bgGold.png);
	border-bottom:#7e0c06 4px solid;
	position: fixed;
    top: 0px;
	z-index:99;
	width:100%;
}
#bgFooter{
	background-image:url(../images/bgGold.png);
    /**/position: fixed;
    bottom: 0px;
	z-index:99;
	margin-top:15px;
	width:100%;
	border-top:#7e0c06 4px solid;
}
#footer{
	width:920px;
	padding:0 30px;
	margin:0 auto;
	color:#473504;
}
#footer a{
	color:#473504;
}
#boxRed{
	border-top:#cfa335 6px solid; background-image:url(../images/bgWhite.png); padding:0 0 15px 0;
}
#_imgHome{
    position: absolute;
	width:980px;
    bottom: 80px;
	z-index:98;
}
.navLR{
	margin:0 22px;
}
.price{
	color:#d3882d;
	margin:0 10px;	
}
.priceBig{
	font-size:24px;
	line-height:28px;
	color:#ddbf79;
}
.txtBrown{
	color:#473504;
}
.txtRed{
	color:#7e0c06;
}
.txtGold{
	color:#856716;
}
.txtWhite{
	color:#FFF;
}
.txtOrange{
	color:#d3882d;
}



#boxRegister{
	padding-top:5px;
}
.boxRegister{
	margin-left:3px;
}
.borMap{
	border:#CCC 1px solid;
	padding:1px;
}
.txtBlack{
	color:#000;
}
.txtContact{
	color:#d3882d;
}
